1369 találat

Szerző: NTamas
2018.06.21. 17:59
Fórum: Multimédia
Téma: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)
Válaszok: 7
Megtekintve: 99

Re: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)

Na, ügyes vagy! :)
Igen, a régebbi 1.7 java-val is megy, csak az openjdk-val nem műxik,sajna.
Szerző: NTamas
2018.06.21. 13:49
Fórum: Multimédia
Téma: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)
Válaszok: 7
Megtekintve: 99

Re: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)

Szívesen, és akkor egy kis meglepi! A program által az ANTENNE BAYERN Oldies but Goldies - Zenei adóról sugárzott adásból lementett mp3 fájlokból egy kis csokor, ez 27 darab mp3-as fájlt tartalmaz, és tömény másfél órai oldies zene. Egészen pontosan a játékidő=1:36:18, a tömörített ANTENNE BAYERN Ol...
Szerző: NTamas
2018.06.21. 10:28
Fórum: Multimédia
Téma: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)
Válaszok: 7
Megtekintve: 99

Re: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)

Több Puppyban a java helyett az openJDK van telepítve. Szerintem az alatt is mennie kell. Sajnos nem! Tegnap a Precise Puppyn elért eredmény hatására (ebben ugye az említett java 1.8-as széria egyik verziója (jre-8u151-linux-i586) futott) nagy reményekkel átmentem egy, a gépen szintén fent lévő uef...
Szerző: NTamas
2018.06.20. 12:36
Fórum: Multimédia
Téma: JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)
Válaszok: 7
Megtekintve: 99

JMyOggRadioPlayer, netes rádió lejátszó (java kell hozzá)

Netes rádió lejátszó, rádió-stream lejátszó program akad Linux alá is bőven. Most egy olyan programot ismertetnék, amely talán nem annyira közismert Pupppy Linux körökben, de aki netán mégis ismerné, attól elnézést kérek. Ez a program a JMyOggRadioPlayer , és a webes honlap szerint Ubuntu Linux alat...
Szerző: NTamas
2018.06.15. 10:40
Fórum: Internet
Téma: Pale Moon
Válaszok: 38
Megtekintve: 4213

Re: Pale Moon

Kedves kros54! Amit Te most leírtál, telepítési módot, azt már régen alkalmazzuk, legalább is én régóta hasomlóképp telepítek a gyári csomagból, azzal a különbséggel, hogy a Palemoon első telepítését nem így végzem el linux alatt, hanem a gyári linuxos telepítővel! http://linux.palemoon.org/download...
Szerző: NTamas
2018.06.14. 14:51
Fórum: Internet
Téma: Pale Moon
Válaszok: 38
Megtekintve: 4213

Re: Pale Moon

Az előbb fentebb már említésre került Firefox helyesírási kiegészítő a Firefox letöltési oldaláról elvileg-gyakorlatilag csak a Firefox-hoz tölthető le, Palemoon-ból indítva az oldalt, ahhoz nem ajánl fel a Mozilla oldala letöltést lásd itt: (annak ellenére, hogy maga a kiegészítő használható a Pale...
Szerző: NTamas
2018.06.14. 13:22
Fórum: Internet
Téma: Pale Moon
Válaszok: 38
Megtekintve: 4213

Re: Pale Moon

Jó, hogy ránéztem az előbb a Palemoon verziószámára, mert két napja már egy újabb, frissebb verzió érhető el: (ez egy biztonsági javításokat tartalmazó update) Pale Moon: Release notes 27.9.3 (2018-06-12) This is a security update. Changes/fixes: (CVE-2017-0381) Ported a patch from libopus upstream....
Szerző: NTamas
2018.06.14. 11:30
Fórum: Internet
Téma: Pale Moon
Válaszok: 38
Megtekintve: 4213

Re: Pale Moon

Működik az a Seamonkey magyar verziójából kiemelt fájlokkal is! Továbbá, ha a gépeden (puppy-n) fenn van a Hunspell helyesírás-ellenőrző program csomag, akkor az abban lévő hu-s szótárral is, nálam pl. ez már évek óta így van. (igaz, néha bővíteni kell a szótárat a jobb egérgombbal, -hozzáadás a szó...
Szerző: NTamas
2018.06.09. 14:39
Fórum: Egyéb OS
Téma: Devuan 2.0 ASCII Release Notes
Válaszok: 0
Megtekintve: 145

Devuan 2.0 ASCII Release Notes

Elérhető a systemd-mentesített Debian fork, a Devuan 2.0.0-s stable kiadása. Devuan 2.0 ASCII Release Notes https://devuan.org/os/debian-fork/ascii-stable-announce-060818 Downloads: https://files.roundr.devuan.org/devuan_ascii/ Quick Overview: Stable version 2.0.0 Codename: ASCII Release date: 2018-...
Szerző: NTamas
2018.06.09. 11:23
Fórum: Pupletek
Téma: UBB-Pup 18.03
Válaszok: 33
Megtekintve: 1175

Re: UBB-Pup 18.03

Kérdés, hogy te mit nevezel régebbi gépnek! Továbbá, ha felteszel egy vmilyen kernelverziót, legalább videódrivert is linkelj már hozzá normálisat, pl. NVidiához, és nem csak a modern kártyákhoz, hanem a régebbiekhez is.(legalább egyet-egyt, ahogy pl. cCsipesz szokta ezt tenni, nem véletlenül.) Mert...

Ugrás a részletes kereséshez